# Alias /hedera-web /usr/share/hedera-web/
# Alias /image-db /var/lib/hedera-web/image-db/

<Directory /usr/share/hedera-web/>

	Options -Indexes -FollowSymLinks
	AllowOverride None

	Order Allow,Deny
	Allow From All

	<FilesMatch "\.(css|js|json|php|xml|html|svg)$">
		SetOutputFilter DEFLATE
	</FilesMatch>

	<FilesMatch "\.(ttf|otf|eot|woff)$">
		<IfModule mod_headers.c>
		Header set Access-Control-Allow-Origin "*"
		</IfModule>
	</FilesMatch>

</Directory>

<Directory /var/lib/hedera-web/image-db/>

	Options Indexes FollowSymLinks MultiViews
	AllowOverride FileInfo Options

	Order Allow,Deny
	Allow From All
	Require all granted
	
</Directory>

